TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MaximalIdeals ( alg^mat A ) -> seq(), elt-alg^boo

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Limit | elt-ord^rat |  |

### Examples

x_F5:=FiniteField(5,1); x_ma := MatrixAlgebra(x_F5,3); MaximalIdeals(x_ma);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack